@charset "UTF-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 共通項目 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
*{margin:0;padding:0;text-decoration:none;box-sizing: border-box}fieldset{border:0}body{line-height:1.8}body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,select,ul{margin:0;padding:0}img{border:0;vertical-align:top}a{text-decoration:none}em{font-style:normal}ul li{list-style-type:none;list-style-image:none}address{font-style:normal}strong {font-weight: bold}img {width: 100%;height: auto}.sp {display: none}
:root {
  --design-width-pc: 1400;
  --design-width-sp: 421;
  --vw-ratio: calc(100vw / var(--design-width-pc));
}
@media (max-width: 767px) {
  :root {
    --vw-ratio: calc(100vw / var(--design-width-sp));
  }
}




/* リンク */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
a {
	color: #0D0D0D;
	text-decoration: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
a:before {
	transition: 0.3s;
	-webkit-transition: 0.3s;
}


/* カラー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.bg-gr {
	background-image: linear-gradient(90deg, #D9D907, #07B500);
}
.bg-gr-light {
	background-image: linear-gradient(90deg, #D9D9071a, #07B5001a);
}
.bg-white {
	background: #fff;
}

.c-white {
	color: #fff;
}
.c-gr {
	display: inline-block;
	background: linear-gradient(270deg, #D9D907, #07B500);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.c-red {
	color: #CB0900;
}
.c-green {
	color: #0DB600;
}



/* 横幅 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
body {
	font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: clamp(14px, calc(16 * var(--vw-ratio)), 24px);
	font-weight: 400;
	color: #0D0D0D;
	padding: 0;
	margin: 0;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}



/* フォント */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.en {
	font-family: "Manrope", sans-serif;
	font-weight: 500;
}




/* flex */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.flex {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-start {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.flex-end {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	 -ms-flex-direction: row-reverse;
		 flex-direction: row-reverse;
}
.flex-center {
	display: flex;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ヘッダー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
	#header .logo {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin-top: calc(50 * var(--vw-ratio));
	}
		#header .logo .cs {
			display: block;
			width: calc(270 * var(--vw-ratio));
			line-height: 1;
			margin-right: calc(15 * var(--vw-ratio));
		}

		#header .logo .digital {
			display: block;
			line-height: 1;
			width: calc(160 * var(--vw-ratio));
		}
@media screen and (max-width: 767px) {
	#header .logo {
		margin-top: calc(30 * var(--vw-ratio));
	}
		#header .logo .cs {
			width: calc(150 * var(--vw-ratio));
			margin-right: calc(12 * var(--vw-ratio));
		}

		#header .logo .digital {
			width: calc(110 * var(--vw-ratio));
		}
}




	
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* main */
#main {
	display: block;
}
.inner {
	width: -webkit-calc(100% - calc(200 * var(--vw-ratio)));
	width: calc(100% - calc(200 * var(--vw-ratio)));
	margin: 0 auto;
	position: relative;
}
.inner_full {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

/* img-over */
a .img-over {
	overflow: hidden;
}
	a .img-over img {
		-moz-transition: -moz-transform 0.2s linear;
		-webkit-transition: -webkit-transform 0.2s linear;
		-o-transition: -o-transform 0.2s linear;
		-ms-transition: -ms-transform 0.2s linear;
		transition: transform 0.2s linear;
	}
	a:hover .img-over img {
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}

/* wrap */
.wrap-top {
	padding-top: calc(120 * var(--vw-ratio));
}
.wrap-bottom {
	padding-bottom: calc(120 * var(--vw-ratio));
}

/* txt */
.txt-20 {
	font-size: calc(20 * var(--vw-ratio));
	line-height: calc(28 * var(--vw-ratio));
}
.txt-18 {
	font-size: calc(18 * var(--vw-ratio));
	line-height: calc(36 * var(--vw-ratio));
}
.txt-16 {
	font-size: calc(16 * var(--vw-ratio));
	line-height: calc(30 * var(--vw-ratio));
}
.txt-15 {
	font-size: calc(15 * var(--vw-ratio));
	line-height: calc(28 * var(--vw-ratio));
}
.txt-14 {
	font-size: calc(14 * var(--vw-ratio));
	line-height: calc(26 * var(--vw-ratio));
}
.txt-13 {
	font-size: calc(13 * var(--vw-ratio));
	line-height: calc(24 * var(--vw-ratio));
}
.txt-12 {
	font-size: calc(12 * var(--vw-ratio));
	line-height: calc(22 * var(--vw-ratio));
}
.txt-11 {
	font-size: calc(11 * var(--vw-ratio));
	line-height: calc(21 * var(--vw-ratio));
}
.txt-10 {
	font-size: calc(10 * var(--vw-ratio));
	line-height: calc(20 * var(--vw-ratio));
}

.txt-center {
	text-align: center;
}
@media screen and (max-width: 767px) {
	.sp {
		display: block;
	}
	.pc {
		display: none !important;
	}
	
	/* txt */
	.txt-18 {
		font-size: calc(16 * var(--vw-ratio));
		line-height: calc(32 * var(--vw-ratio));
	}
	.txt-center {
		text-align: left;
	}
	
	/* inner */
	.inner {
		width: -webkit-calc(100% - calc(60 * var(--vw-ratio)));
		width: calc(100% - calc(60 * var(--vw-ratio)));
	}

	/* wrap */
	.wrap-top {
		padding-top: calc(70 * var(--vw-ratio));
	}
	.wrap-bottom {
		padding-bottom: calc(70 * var(--vw-ratio));
	}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* FV */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#fv {
	width: 100%;
	background: url("../img/fv_pht_pc.webp") no-repeat center top / 100%;
}
#fv .inner {
	height: calc(790 * var(--vw-ratio));
}
	#fv .text {
		padding-top: calc(160 * var(--vw-ratio));
	}
		#fv .text h1 {
			width: calc(548 * var(--vw-ratio));
			margin-bottom: calc(25 * var(--vw-ratio))
		}

		#fv .text .txt-18 {
			font-weight: 700;
			line-height: 1.7em;
			text-shadow: 0px 3px 10px rgba(0, 0, 0, 0.4);
		}

	#fv .btn-list {
		position: absolute;
		left: 0;
		bottom: calc(190 * var(--vw-ratio));
	}
		#fv .btn-list li.bg-gr {
			width: calc(300 * var(--vw-ratio));
			border-radius:  calc(35 * var(--vw-ratio));
			overflow: hidden;
		}
			#fv .btn-list li.bg-gr a {
				display: block;
				height: calc(70 * var(--vw-ratio));
				background: url("../img/icon_arrow_white.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
				font-size: calc(22 * var(--vw-ratio));
				font-weight: 700;
				color: #fff;
				text-align: center;
				line-height: calc(70 * var(--vw-ratio));
				text-indent: calc(-15 * var(--vw-ratio));
			}
			#fv .btn-list li.bg-gr a:hover {
				background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
			}

		#fv .btn-list li.default {
			width: calc(220 * var(--vw-ratio));
			border-radius: calc(35 * var(--vw-ratio));
			overflow: hidden;
			background: rgba(0, 0, 0, 0.2);
			margin-left: calc(20 * var(--vw-ratio));
		}
			#fv .btn-list li.default a {
				display: block;
				border-radius:  calc(35 * var(--vw-ratio));
				border: solid 1px #fff;
				height: calc(70 * var(--vw-ratio));
				background: url("../img/icon_arrow_white.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
				font-size: calc(18 * var(--vw-ratio));
				font-weight: 700;
				color: #fff;
				text-align: center;
				line-height: calc(68 * var(--vw-ratio));
				text-indent: calc(-30 * var(--vw-ratio));
			}
			#fv .btn-list li.default a:hover {
				border: solid 1px #0D0D0D;
				background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
			}

	#fv .scroll {
		width: calc(120 * var(--vw-ratio));
		height: calc(120 * var(--vw-ratio));
		position: absolute;
		bottom: calc(190 * var(--vw-ratio));
		right: 0;
		z-index: 3;
	}
		#fv .scroll a {
			display: block;
			background: url("../img/btn_scroll_arrow.svg") no-repeat center / 100%;
			position: relative;
		}
		#fv .scroll a:hover {
			background: url("../img/btn_scroll_arrow.svg") no-repeat center / 70%;
		}
			#fv .scroll a img {
				animation: rotate-anime 10s linear infinite;
			}
			@keyframes rotate-anime {
			  0%  {transform: rotate(0);}
			  100%  {transform: rotate(360deg);}
			}
@media screen and (max-width: 767px) {
	#fv {
		width: 100%;
		background: url("../img/fv_pht_sp.webp") no-repeat center bottom / auto 100%;
	}
	#fv .inner {
		height: calc(790 * var(--vw-ratio));
	}
		#fv .text {
			padding-top: calc(80 * var(--vw-ratio));
			margin-bottom: calc(20 * var(--vw-ratio))
		}
			#fv .text h1 {
				width: 90%;
				margin-bottom: calc(17 * var(--vw-ratio))
			}

			#fv .text .txt-18 {
				font-size: calc(15 * var(--vw-ratio));
				text-shadow: none;
				color: #0D0D0D;
			}

		#fv .btn-list {
			position: static;
		}
			#fv .btn-list li.bg-gr {
				width: 56%;
				margin: 0 auto;
				border-radius:  calc(30 * var(--vw-ratio));
			}
				#fv .btn-list li.bg-gr a {
					height: calc(58 * var(--vw-ratio));
					font-size: calc(18 * var(--vw-ratio));
					line-height: calc(58 * var(--vw-ratio));
					text-indent: calc(-25 * var(--vw-ratio));
					background: url("../img/icon_arrow_white.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
				}
				#fv .btn-list li.bg-gr a:hover {
					background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
				}
	
			#fv .btn-list li.default {
				width: 40%;
				margin: 0 auto;
				border-radius:  calc(30 * var(--vw-ratio));
				margin-left: 4%;
			}
				#fv .btn-list li.default a {
					height: calc(58 * var(--vw-ratio));
					font-size: calc(16 * var(--vw-ratio));
					line-height: calc(18 * var(--vw-ratio));
					padding-top: calc(10 * var(--vw-ratio));
					padding-left: calc(25 * var(--vw-ratio));
					text-indent: 0;
					text-align: left;
					background: url("../img/icon_arrow_white.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
				}
				#fv .btn-list li.default a:hover {
					background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
				}

		#fv .scroll {
			width: calc(100 * var(--vw-ratio));
			height: calc(100 * var(--vw-ratio));
			bottom: calc(270 * var(--vw-ratio));
			right: calc(-10 * var(--vw-ratio));
		}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ギャラリー
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#gallery .loopSlider {
	height: calc(266 * var(--vw-ratio));
	overflow: hidden;
	position: relative;
	margin-top: calc(-133 * var(--vw-ratio));
	z-index: 3;
}
	#gallery .loopSlider .loopslider_wrap {
		height: calc(266 * var(--vw-ratio));
		display: -webkit-flex;
		display: flex;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
		#gallery .loopSlider .loopslider_wrap ul {
			display: -webkit-flex;
			display: flex;
		}
			#gallery .loopSlider .loopslider_wrap ul li {
				width: calc(400 * var(--vw-ratio));
				border: solid 2px #fff;
				overflow: hidden;
				border-radius: calc(5 * var(--vw-ratio));
				margin-right: calc(20 * var(--vw-ratio));
			}
@media screen and (max-width: 767px) {
	#gallery .loopSlider {
		height: calc(200 * var(--vw-ratio));
		margin-top: calc(-100 * var(--vw-ratio));
	}
		#gallery .loopSlider .loopslider_wrap {
			height: calc(200 * var(--vw-ratio));
		}
			#gallery .loopSlider .loopslider_wrap ul li {
				width: calc(300 * var(--vw-ratio));
				margin-right: calc(15 * var(--vw-ratio));
			}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ABOUT US */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#about {;
	margin-top: calc(-133 * var(--vw-ratio));
}
	#about .whitebox {
		background: #fff;
		border-radius: 0 0 calc(5 * var(--vw-ratio)) calc(5 * var(--vw-ratio));
		padding: calc(200 * var(--vw-ratio))  calc(80 * var(--vw-ratio))  calc(60 * var(--vw-ratio))  calc(80 * var(--vw-ratio));
	}
		#about .whitebox .text {
			text-align: center;
		}
			#about .whitebox .text .en {
				font-weight: 700;
				letter-spacing: 0.06em;
				line-height: 1;
				margin-bottom: calc(15 * var(--vw-ratio));
			}

			#about .whitebox .text h2 {
				font-size: calc(34 * var(--vw-ratio));
				font-weight: 700;
				line-height: 1.2em;
				margin-bottom: calc(20 * var(--vw-ratio));
			}
				#about .whitebox .text h2 .min {
					font-size: calc(28 * var(--vw-ratio));
				}
				#about .whitebox .text h2 .gr {
					display: inline-block;
					background: linear-gradient(270deg, #04FFC8, #000A8B);
					-webkit-background-clip: text;
					-webkit-text-fill-color: transparent;
				}

		#about .whitebox .pht {
			margin-top: calc(40 * var(--vw-ratio));
		}
@media screen and (max-width: 767px) {
	#about {
		margin-top: calc(-100 * var(--vw-ratio));
	}
		#about .whitebox {
			display: block;
			padding: calc(140 * var(--vw-ratio))  calc(30 * var(--vw-ratio)) calc(30 * var(--vw-ratio)) calc(30 * var(--vw-ratio));
		}
			#about .whitebox .text {
				width: 100%;
				margin-top: 0;
			}

			#about .whitebox .text h2 {
				font-size: calc(24 * var(--vw-ratio));
				font-weight: 700;
				line-height: 1.2em;
				margin-bottom: calc(20 * var(--vw-ratio));
			}
				#about .whitebox .text h2 .min {
					font-size: calc(20 * var(--vw-ratio));
				}

			#about .whitebox .text .txt-18 {
				font-size: calc(14 * var(--vw-ratio));
			}

			#about .whitebox .pht {
				margin-top: calc(30 * var(--vw-ratio));
			}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* メリット
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#merit {
	position: relative;
	overflow: hidden;
}
#merit:before {
	content: "";
	width: 100%;
	height: 100%;
	background: url("../img/bg_motif.svg") no-repeat center top / 100%;
	position: absolute;
	top: calc(-240 * var(--vw-ratio));
	left: 0;
	z-index: 0;
	opacity: 0.1;
}
	#merit .title {
		text-align: center;
	}
		#merit .title .head {
			width: calc(450 * var(--vw-ratio));
			height: calc(50 * var(--vw-ratio));
			border: solid 1px #fff;
			border-radius:  calc(25 * var(--vw-ratio));
			font-size: calc(24 * var(--vw-ratio));
			font-weight: 700;
			line-height: calc(48 * var(--vw-ratio));
			text-align: center;
			margin: 0 auto;
		}

		#merit .title h2 {
			margin-top: calc(20 * var(--vw-ratio));
			margin-bottom: calc(45 * var(--vw-ratio));
			font-size: calc(30 * var(--vw-ratio));
			font-weight: 700;
			line-height: 1.4em;
		}

	#merit .list .box {
		width: 31%;
	}
		#merit .list .box .icon {
			display: flex;
			justify-content: center;
			align-items: center;
			height: calc(220 * var(--vw-ratio));
			background: rgba(255,255,255,0.1);
			border: solid 1px #fff;
		}
			#merit .list .box .icon img {
				width: calc(100 * var(--vw-ratio));
			}

		#merit .list .box .text {
			position: relative;
		}
			#merit .list .box .text .label {
				width: calc(90 * var(--vw-ratio));
				height: calc(30 * var(--vw-ratio));
				background: #fff;
				border-radius: calc(15 * var(--vw-ratio));
				text-align: center;
				line-height: calc(30 * var(--vw-ratio));
				font-weight: 700;
				margin: calc(-15 * var(--vw-ratio)) auto calc(15 * var(--vw-ratio)) auto;
			}

			#merit .list .box .text h3 {
				font-size: calc(30 * var(--vw-ratio));
				font-weight: 700;
				text-align: center;
				line-height: 1.3em;
				margin-bottom: calc(15 * var(--vw-ratio));
			}

			#merit .list .box .text h4 {
				font-size: calc(21 * var(--vw-ratio));
				font-weight: 700;
				text-align: center;
				line-height: 1.3em;
				margin-bottom: calc(15 * var(--vw-ratio));
			}

			#merit .list .box .text .txt-16 {
				font-weight: 500;
			}

	#merit .border-box {
		border: solid 1px #fff;
		text-align: center;
		font-weight: 500;
		margin-top:  calc(60 * var(--vw-ratio));
		padding: calc(30 * var(--vw-ratio)) calc(20 * var(--vw-ratio));
	}
@media screen and (max-width: 767px) {
	#merit:before {
		content: "";
		width: 100%;
		height: 100%;
		background: url("../img/bg_motif.svg") no-repeat center top / 100%;
		position: absolute;
		top: calc(-240 * var(--vw-ratio));
		left: 0;
		z-index: 0;
		opacity: 0.1;
	}
		#merit .title .head {
			width: 82%;
			height: calc(36 * var(--vw-ratio));
			border-radius:  calc(18 * var(--vw-ratio));
			font-size: calc(17 * var(--vw-ratio));
			line-height: calc(32 * var(--vw-ratio));
		}

		#merit .title h2 {
			margin-top: calc(17 * var(--vw-ratio));
			margin-bottom: calc(35 * var(--vw-ratio));
			font-size: calc(22 * var(--vw-ratio));
			letter-spacing: 0;
		}

		#merit .list {
			display: block;
		}
			#merit .list .box {
				width: 100%;
				margin-bottom: calc(40 * var(--vw-ratio));
			}
			#merit .list .box:nth-last-child(1) {
				margin-bottom: 0;
			}
				#merit .list .box .icon {
					height: calc(180 * var(--vw-ratio));
				}
					#merit .list .box .icon img {
						width: calc(90 * var(--vw-ratio));
					}

				#merit .list .box .text .label {
					width: calc(86 * var(--vw-ratio));
					height: calc(26 * var(--vw-ratio));
					border-radius: calc(13 * var(--vw-ratio));
					line-height: calc(26 * var(--vw-ratio));
					margin: calc(-13 * var(--vw-ratio)) auto calc(13 * var(--vw-ratio)) auto;
				}

				#merit .list .box .text h3 {
					font-size: calc(24 * var(--vw-ratio));
					margin-bottom: calc(12 * var(--vw-ratio));
				}

				#merit .list .box .text h4 {
					font-size: calc(20 * var(--vw-ratio));
					line-height: 1.4em;
				}

		#merit .border-box {
			margin-top:  calc(60 * var(--vw-ratio));
			padding: calc(25 * var(--vw-ratio)) calc(20 * var(--vw-ratio));
			text-align: left;
		}
			#merit .border-box .txt-16 {
				font-size: calc(15 * var(--vw-ratio));
			}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* デジタル版 無料提供の概要
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#overview .marquee-bottom {
	display: flex;
	width: 100%;
	overflow: hidden;
	opacity: 1;
	margin-top: calc(-82 * var(--vw-ratio));
}
	#overview .marquee__item {
		flex: 0 0 auto;
		font-size: calc(150 * var(--vw-ratio));
		font-weight: 700;
		white-space: nowrap;
		padding-right: calc(20 * var(--vw-ratio));
	}
	#overview .marquee__item:nth-child(odd) {
		animation: loop 100s -50s linear infinite;
	}
	#overview .marquee__item:nth-child(even) {
		animation: loop2 100s linear infinite;
	}
	@keyframes loop {
		0% {
			transform: translateX(100%);
		}
		to {
			transform: translateX(-100%);
		}
	}
	@keyframes loop2 {
		0% {
			transform: translateX(0);
		}
		to {
			transform: translateX(-200%);
		}
	}

#overview .title {
	text-align: center;
	margin-bottom: calc(45 * var(--vw-ratio));
}
	#overview .title h2 {
		display: inline-block;
		font-size: calc(38 * var(--vw-ratio));
		font-weight: 700;
		line-height: 1.3em;
		position: relative;
	}
	#overview .title h2:before {
		content: "";
		width: calc(230 * var(--vw-ratio));
		height: calc(28 * var(--vw-ratio));
		background: url("../img/txt_bg_motif.svg") no-repeat center / 100%;
		position: absolute;
		bottom: calc(-18 * var(--vw-ratio));
		left: 35%;
	}

#overview .row {
	margin-bottom: calc(60 * var(--vw-ratio));
}
#overview .row:nth-last-child(1) {
	margin-bottom: 0;
}
	#overview .row .head {
		font-weight: 700;
		line-height: 1.3em;
		text-align: center;
		margin-bottom: calc(8 * var(--vw-ratio));
	}

	#overview .row h3 {
		text-align: center;
	}
	#overview .row h3.ttl {
		font-size: calc(24 * var(--vw-ratio));
		line-height: 1.3em;
		margin-bottom: calc(8 * var(--vw-ratio));
	}
	#overview .row h3.ttl-img {
		background: url("../img/overview_ttl_border.svg") no-repeat center / 100%;
		margin-bottom: calc(20 * var(--vw-ratio));
	}
		#overview .row h3.ttl-img img {
			width: calc(406 * var(--vw-ratio));
		}

	#overview .row h4 {
		line-height: 1.5em;
		text-align: center;
		margin-bottom: calc(8 * var(--vw-ratio));
	}

	#overview .row .pht {
		margin-top: calc(30 * var(--vw-ratio));
		margin-bottom: calc(70 * var(--vw-ratio));
	}

	#overview .row table {
		width: 100%;
		border-collapse: collapse;
		margin-bottom: calc(20 * var(--vw-ratio));
	}
		#overview .row table th {
			border-right: solid 1px #ddd;
			text-align: center;
			padding: calc(5 * var(--vw-ratio)) 0;
		}
		#overview .row table th:nth-last-child(1) {
			border-right: none;
		}
		#overview .row table td {
			font-weight: 500;
			border-right: solid 1px #ddd;
			border-bottom: solid 1px #ddd;
			text-align: center;
			padding: calc(10 * var(--vw-ratio)) 0;
		}
		#overview .row table td:nth-last-child(1) {
			border-right: none;
		}

	#overview .row .read {
		line-height: 1.6em;
		text-align: center;
		margin-bottom: calc(30 * var(--vw-ratio));
	}

	#overview .cost .head-tit {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin-bottom: calc(40 * var(--vw-ratio));
	}
		#overview .cost .head-tit dt {
			width: calc(240 * var(--vw-ratio));
			height: calc(50 * var(--vw-ratio));
			background: #F36F21;
			font-weight: 700;
			border-radius: calc(5 * var(--vw-ratio));
			line-height: calc(50 * var(--vw-ratio));
			text-align: center;
			margin-right: calc(20 * var(--vw-ratio));
		}

	#overview .cost .list {
		margin-bottom: calc(20 * var(--vw-ratio));
	}
		#overview .cost .list .box {
			width: 18.4%;
			margin-right: 2%;
			background: #fff;
			border: solid calc(3 * var(--vw-ratio)) #fff;
			padding: calc(30 * var(--vw-ratio)) 0 calc(30 * var(--vw-ratio)) 0;
			border-radius: calc(5 * var(--vw-ratio));
		}
		#overview .cost .list .box:nth-child(5n) {
			margin-right: 0;
		}
		#overview .cost .list .box.pickup {
			border: solid calc(3 * var(--vw-ratio)) #F36F21;
			background: #FFF1D0;
			position: relative;
		}
		#overview .cost .list .box.pickup:before {
			content: "おすすめ";
			width: calc(120 * var(--vw-ratio));
			height: calc(30 * var(--vw-ratio));
			border-radius: calc(15 * var(--vw-ratio));
			background: #F36F21;
			font-size: calc(15 * var(--vw-ratio));
			font-weight: 700;
			text-align: center;
			line-height: calc(30 * var(--vw-ratio));
			color: #fff;
			position: absolute;
			top: calc(-16 * var(--vw-ratio));
			left: 50%;
			margin-left: calc(-60 * var(--vw-ratio));
		}
			#overview .cost .list .box .plam-head {
				font-size: calc(23 * var(--vw-ratio));
				font-weight: 700;
				line-height: 1;
				margin-bottom: calc(10 * var(--vw-ratio));
			}
			#overview .cost .list .box.pickup .plam-head {
				color: #F36F21;
			}
				#overview .cost .list .box .plam-head span {
					font-size: calc(30 * var(--vw-ratio));
				}

			#overview .cost .list .box .txt-15 {
				line-height: 1.4em;
				font-weight: 500;
				margin-bottom: calc(12 * var(--vw-ratio));
			}
			#overview .cost .list .box.pickup .txt-15 {
				color: #F36F21;
			}

			#overview .cost .list .box .txt-12 {
				font-weight: 500;
				line-height: 1;
				margin-bottom: calc(5 * var(--vw-ratio));
			}

			#overview .cost .list .box .txt-13 {
				line-height: 1;
			}

			#overview .cost .list .box .price {
				display: flex;
				justify-content: center;
				align-items: center;
				color: #F36F21;
				line-height: 1;
			}
				#overview .cost .list .box .price .yaku {
					display: block;
					font-size: calc(30 * var(--vw-ratio));
					font-weight: 700;
					margin-top: calc(7 * var(--vw-ratio));
				}
				#overview .cost .list .box .price .jost {
					display: block;
					font-family: "Jost", sans-serif;
					font-size: calc(55 * var(--vw-ratio));
					font-weight: 600;
				}
					#overview .cost .list .box .price .jost .yen {
						font-size: calc(38 * var(--vw-ratio));
						font-weight: 500;
					}
@media screen and (max-width: 767px) {
	#overview .marquee-bottom {
		margin-top: calc(-54 * var(--vw-ratio));
	}
		#overview .marquee__item {
			font-size: calc(100 * var(--vw-ratio));
		}
	
	#overview .title {
		margin-bottom: calc(35 * var(--vw-ratio));
	}
		#overview .title h2 {
			font-size: calc(25 * var(--vw-ratio));
		}
		#overview .title h2:before {
			width: calc(150 * var(--vw-ratio));
			height: calc(22 * var(--vw-ratio));
			background: url("../img/txt_bg_motif.svg") no-repeat center / 100%;
			bottom: calc(-15 * var(--vw-ratio));
			left: calc(-10 * var(--vw-ratio));
		}

	#overview .row {
		margin-bottom: calc(40 * var(--vw-ratio));
	}
		#overview .row h3.ttl {
			font-size: calc(20 * var(--vw-ratio));
			line-height: 1.4em;
			margin-bottom: calc(10 * var(--vw-ratio));
		}
		#overview .row h3.ttl-img {
			background: url("../img/overview_ttl_border.svg") no-repeat center / 200%;
			margin-bottom: calc(15 * var(--vw-ratio));
		}
			#overview .row h3.ttl-img img {
				width: 90%;
			}

		#overview .row h4 {
			margin-bottom: calc(10 * var(--vw-ratio));
		}

		#overview .row .pht {
			margin-top: calc(20 * var(--vw-ratio));
			margin-bottom: calc(50 * var(--vw-ratio));
		}

		#overview .row .js-scrollable {
			width: -webkit-calc(100% + calc(60 * var(--vw-ratio)));
       		width: calc(100% + calc(60 * var(--vw-ratio)));
			margin-left: calc(-30 * var(--vw-ratio));
			margin-bottom: calc(20 * var(--vw-ratio));
		}
			#overview .row table {
				width: calc(800 * var(--vw-ratio));
				margin-bottom: 0;
			}

		#overview .row .read {
			text-align: left;
			margin-bottom: calc(25 * var(--vw-ratio));
		}

		#overview .cost .head-tit {
			display: block;
			margin-bottom: calc(40 * var(--vw-ratio));
		}
			#overview .cost .head-tit dt {
				width: 100%;
				height: calc(44 * var(--vw-ratio));
				line-height: calc(44 * var(--vw-ratio));
				margin-right: 0;
				margin-bottom: calc(15 * var(--vw-ratio));
			}

		#overview .cost .list {
			margin-bottom: 0;
		}
			#overview .cost .list .box {
				width: 48%;
				padding: calc(25 * var(--vw-ratio)) 0 calc(25 * var(--vw-ratio)) 0;
				margin-right: 4%;
				margin-bottom: 5%;
				text-align: center;
			}
			#overview .cost .list .box:nth-child(5n),
			#overview .cost .list .box:nth-child(2) {
				margin-right: 0;
			}
			#overview .cost .list .box:nth-child(3) {
				width: 100%;
				margin-top: 4%;
				margin-right: 0;
			}
				#overview .cost .list .box .plam-head {
					font-size: calc(21 * var(--vw-ratio));
				}
					#overview .cost .list .box .plam-head span {
						font-size: calc(28 * var(--vw-ratio));
					}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* よくあるご質問
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#faq .title {
	text-align: center;
	margin-bottom: calc(55 * var(--vw-ratio));
}
	#faq .title h2 {
		display: inline-block;
		font-size: calc(38 * var(--vw-ratio));
		font-weight: 700;
		line-height: 1.3em;
		position: relative;
	}
	#faq .title h2:before {
		content: "";
		width: calc(230 * var(--vw-ratio));
		height: calc(28 * var(--vw-ratio));
		background: url("../img/txt_bg_motif.svg") no-repeat center / 100%;
		position: absolute;
		bottom: calc(-18 * var(--vw-ratio));
		right: calc(-18 * var(--vw-ratio));
	}

	#faq .row {
		margin-bottom: calc(60 * var(--vw-ratio));
	}
		#faq .row .faq-tit {
			font-size: calc(26 * var(--vw-ratio));
			font-weight: 700;
			line-height: 1.3em;
			margin-bottom: calc(25 * var(--vw-ratio));
		}

	#faq .box {
		border-top: solid 1px #ddd;
	}
	#faq .box:nth-last-child(1) {
		border-bottom: solid 1px #ddd;
		margin-bottom: 0;
	}
		#faq .box h3 {
			padding: calc(25 * var(--vw-ratio)) calc(80 * var(--vw-ratio)) calc(25 * var(--vw-ratio)) calc(75 * var(--vw-ratio));
			font-size: calc(22 * var(--vw-ratio));
			font-weight: 700;
			line-height: 1.3em;
			position: relative;
			cursor: pointer;
		}
		#faq .box h3:before {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			height: 100%;
			content: "Q";
			font-family: "Manrope", sans-serif;
			font-weight: 600;
			font-size: calc(24 * var(--vw-ratio));
			color: #368603;
			letter-spacing: 0;
			line-height: 1.3em;
			position: absolute;
			top: 0;
			left: calc(30 * var(--vw-ratio));
		}
		#faq .box h3:after {
			content: "";
			width: calc(20 * var(--vw-ratio));
			height: calc(20 * var(--vw-ratio));
			background: url("../img/icon_plus.svg") no-repeat center / 100%;
			position: absolute;
			top: 50%;
			right: calc(30 * var(--vw-ratio));
			margin-top: calc(-10 * var(--vw-ratio));
			transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		#faq .box h3.active:after {
			transform:rotate(135deg);
		}

		#faq .box .text {
			display: none;
			padding: 0 calc(35 * var(--vw-ratio)) calc(20 * var(--vw-ratio)) calc(75 * var(--vw-ratio));
			position: relative;
		}
		#faq .box .text:before {
			content: "A";
			font-size: calc(24 * var(--vw-ratio));
			font-family: "Manrope", sans-serif;
			font-weight: 600;
			color: #A8C601;
			letter-spacing: 0;
			line-height: 1.3em;
			position: absolute;
			top: calc(2 * var(--vw-ratio));
			left: calc(30 * var(--vw-ratio));
		}
			#faq .box .text  a {
				text-decoration: underline;
			}
			#faq .box .text  a:hover {
				text-decoration: none;
			}

		#faq .btn {
			width: calc(260 * var(--vw-ratio));
			margin: 0 auto;
		}
			#faq .btn a {
				display: block;
				height: calc(58 * var(--vw-ratio));
				font-size: calc(16 * var(--vw-ratio));
				line-height: calc(58 * var(--vw-ratio));
				font-weight: 500;
				border-radius: calc(29 * var(--vw-ratio));
				padding-left: calc(20 * var(--vw-ratio));
				background: #EDEDED url("../img/icon_arrow_white.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
			}
			#faq .btn a:hover {
				background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
				color: #fff;
			}
@media screen and (max-width: 767px) {
	#faq .title {
		margin-bottom: calc(35 * var(--vw-ratio));
	}
		#faq .title h2 {
			font-size: calc(25 * var(--vw-ratio));
		}
		#faq .title h2:before {
			width: calc(150 * var(--vw-ratio));
			height: calc(22 * var(--vw-ratio));
			background: url("../img/txt_bg_motif.svg") no-repeat center / 100%;
			bottom: calc(-15 * var(--vw-ratio));
			right: calc(-10 * var(--vw-ratio));
		}

	#faq .row {
		margin-bottom: calc(40 * var(--vw-ratio));
	}
		#faq .row .faq-tit {
			font-size: calc(22 * var(--vw-ratio));
			margin-bottom: calc(15 * var(--vw-ratio));
		}
	
	#faq .box h3 {
		padding: calc(20 * var(--vw-ratio)) calc(30 * var(--vw-ratio)) calc(20 * var(--vw-ratio)) calc(35 * var(--vw-ratio));
		font-size: calc(18 * var(--vw-ratio));
	}
	#faq .box h3:before {
		font-size: calc(22 * var(--vw-ratio));
		left: calc(5 * var(--vw-ratio));
	}
	#faq .box h3:after {
		top: 50%;
		right: 0;
	}

	#faq .box .text {
		padding: 0 0 calc(20 * var(--vw-ratio)) calc(30 * var(--vw-ratio));
		position: relative;
	}
	#faq .box .text:before {
		font-size: calc(22 * var(--vw-ratio));
		left: calc(5 * var(--vw-ratio));
	}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* CTA */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#cta {
	padding: 0 calc(50 * var(--vw-ratio));
}
	#cta .bg-gr {
		border-radius: calc(5 * var(--vw-ratio));
		/*padding-top: calc(100 * var(--vw-ratio));*/
		padding-top: calc(70 * var(--vw-ratio));
		padding-bottom: calc(70 * var(--vw-ratio));
	}
		#cta .bg-gr .text {
			width: 52%;
		}
		#cta .bg-gr .text.full {
			width: 100%;
		}
			#cta .bg-gr .text .logo {
				width: calc(454 * var(--vw-ratio));
				margin-bottom: calc(26 * var(--vw-ratio));
			}

			#cta .bg-gr .text h2 {
				display: inline-block;
				font-size: calc(38 * var(--vw-ratio));
				font-weight: 700;
				line-height: 1.3em;
				margin-bottom: calc(30 * var(--vw-ratio));
				position: relative;
			}
			#cta .bg-gr .text h2:before {
				content: "";
				width: calc(230 * var(--vw-ratio));
				height: calc(28 * var(--vw-ratio));
				background: url("../img/txt_bg_motif_white.svg") no-repeat center / 100%;
				position: absolute;
				bottom: calc(-18 * var(--vw-ratio));
				right: calc(15 * var(--vw-ratio));
			}

			#cta .bg-gr .text .txt-15 {
				font-weight: 700;
				margin-bottom: calc(40 * var(--vw-ratio));
			}

			#cta .bg-gr .text .btn-list li.white {
				width: calc(280 * var(--vw-ratio));
				border-radius:  calc(35 * var(--vw-ratio));
				background: #fff;
				position: relative;
			}
				#cta .bg-gr .text .btn-list li.white a {
					display: block;
					height: calc(70 * var(--vw-ratio));
					border-radius:  calc(35 * var(--vw-ratio));
					background: url("../img/icon_arrow_gr.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
					font-size: calc(22 * var(--vw-ratio));
					font-weight: 700;
					text-align: left;
					line-height: calc(67 * var(--vw-ratio));
					padding-left: calc(50 * var(--vw-ratio));
				}
				#cta .bg-gr .text .btn-list li.white a:hover {
					background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
				}

			#cta .bg-gr .text .btn-list li.default {
				width: calc(220 * var(--vw-ratio));
				border-radius: calc(35 * var(--vw-ratio));
				overflow: hidden;
				margin-left: calc(20 * var(--vw-ratio));
			}
				#cta .bg-gr .text .btn-list li.default a {
					display: block;
					border-radius:  calc(35 * var(--vw-ratio));
					border: solid 1px #fff;
					height: calc(70 * var(--vw-ratio));
					background: url("../img/icon_arrow_white.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
					font-size: calc(18 * var(--vw-ratio));
					font-weight: 700;
					color: #fff;
					text-align: center;
					line-height: calc(68 * var(--vw-ratio));
					text-indent: calc(-30 * var(--vw-ratio));
				}
				#cta .bg-gr .text .btn-list li.default a:hover {
					border: solid 1px #0D0D0D;
					background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(20 * var(--vw-ratio)) center / calc(22 * var(--vw-ratio));
				}

		#cta .bg-gr .pht {
			width: 50%;
			margin-top: calc(-140 * var(--vw-ratio));
			margin-right: -3%;
		}
@media screen and (max-width: 767px) {
	#cta {
		padding: 0 calc(10 * var(--vw-ratio));
	}
		#cta .bg-gr {
			padding-top: calc(50 * var(--vw-ratio));
			padding-bottom: calc(30 * var(--vw-ratio));
		}
			#cta .bg-gr .inner {
				display: block;
			}
				#cta .bg-gr .text {
					width: 100%;
					margin-bottom: calc(30 * var(--vw-ratio));
				}
				#cta .bg-gr .text.full {
					margin-bottom: calc(20 * var(--vw-ratio));
				}
					#cta .bg-gr .text .logo {
						width: 90%;
						margin-bottom: calc(16 * var(--vw-ratio));
					}

					#cta .bg-gr .text h2 {
						font-size: calc(26 * var(--vw-ratio));
						margin-bottom: calc(25 * var(--vw-ratio));
					}
					#cta .bg-gr .text h2:before {
						width: calc(150 * var(--vw-ratio));
					}

					#cta .bg-gr .text .txt-15 {
						font-size: calc(14 * var(--vw-ratio));
						margin-bottom: calc(20 * var(--vw-ratio));
					}

	
					#cta .bg-gr .text .btn-list li.white {
						width: 56%;
						margin: 0 auto;
						border-radius:  calc(30 * var(--vw-ratio));
					}
						#cta .bg-gr .text .btn-list li.white a {
							height: calc(58 * var(--vw-ratio));
							font-size: calc(18 * var(--vw-ratio));
							line-height: calc(58 * var(--vw-ratio));
							padding-left: calc(22 * var(--vw-ratio));
							background: url("../img/icon_arrow_gr.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
						}
						#cta .bg-gr .text .btn-list li.white a:hover {
							background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
						}

					#cta .bg-gr .text .btn-list li.default {
						width: 40%;
						margin: 0 auto;
						border-radius:  calc(30 * var(--vw-ratio));
						margin-left: 4%;
					}
						#cta .bg-gr .text .btn-list li.default a {
							height: calc(58 * var(--vw-ratio));
							font-size: calc(16 * var(--vw-ratio));
							line-height: calc(18 * var(--vw-ratio));
							padding-top: calc(10 * var(--vw-ratio));
							padding-left: calc(25 * var(--vw-ratio));
							text-indent: 0;
							text-align: left;
							background: url("../img/icon_arrow_white.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
						}
						#cta .bg-gr .text .btn-list li.default a:hover {
							background: #0D0D0D url("../img/icon_arrow_gr.svg") no-repeat right calc(15 * var(--vw-ratio)) center / calc(18 * var(--vw-ratio));
						}

				#cta .bg-gr .pht {
					width: 100%;
					margin-top: 0;
					margin-right: 0;
				}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* modal-area */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#modal-area {
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
	#modal-area .bg {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100vh;
		background-image: linear-gradient(90deg, #d9d907e6, #07b500e6);
		position: relative;
	}
		#modal-area .bg .close {
			width: calc(50 * var(--vw-ratio));
			position: absolute;
			top: calc(30 * var(--vw-ratio));
			right: calc(30 * var(--vw-ratio));
		}
			#modal-area .bg .close a {
				display: block;
			}
			#modal-area .bg .close a:hover {
				display: block;
				transform:rotate(180deg); 
			}

		#modal-area .bg .whitebox {
			width: calc(900 * var(--vw-ratio));
			min-height: 30vh;
			max-height: 90vh;
			background: #fff;
			border-radius: calc(5 * var(--vw-ratio));
			padding: calc(50 * var(--vw-ratio));
			overflow-y: scroll;
		}
		#modal-area .bg .whitebox::-webkit-scrollbar {
			width: 5px;
			height: 5px;
		}
		#modal-area .bg .whitebox::-webkit-scrollbar-track {
			background: none;
		}
		#modal-area .bg .whitebox::-webkit-scrollbar-thumb {
			background: #ddd;
		}
			#modal-area .bg .whitebox .logo {
				width: 70%;
			}

			#modal-area .bg .whitebox .step {
				margin-top: calc(30 * var(--vw-ratio));
			}

			#modal-area .bg .whitebox h3 {
				font-size: calc(22 * var(--vw-ratio));
				margin-top: calc(30 * var(--vw-ratio));
				margin-bottom: calc(8 * var(--vw-ratio));
			}
			#modal-area .bg .whitebox h3.red {
				color: #FD0A0A;
			}

			#modal-area .bg .whitebox .txt-16.red {
				font-weight: 500;
				color: #FD0A0A;
				margin-bottom: calc(15 * var(--vw-ratio));
				line-height: 1.6em;
			}

			#modal-area .bg .whitebox .mailbox {
				display: flex;
				justify-content: flex-start;
				align-items: center;
				margin-top: calc(20 * var(--vw-ratio));
			}
				#modal-area .bg .whitebox .mailbox input {
					width: 80%;
					height: calc(60 * var(--vw-ratio));
					border: solid 1px #ddd;
					border-right: none;
					border-radius: none;
					padding: calc(20 * var(--vw-ratio));
					font-size: calc(16 * var(--vw-ratio));
				}
				#modal-area .bg .whitebox .mailbox button {
					width: 20%;
					height: calc(60 * var(--vw-ratio));
					background-image: linear-gradient(90deg, #D9D907, #07B500);
					border: none;
					border-radius: none;
					color: #fff;
					font-size: calc(16 * var(--vw-ratio));
					font-weight: 700;
					cursor: pointer;
					transition: 0.3s;
					-webkit-transition: 0.3s;
				}
				#modal-area .bg .whitebox .mailbox button:hover {
					opacity: 0.7;
				}
@media screen and (max-width: 767px) {
	#modal-area .bg {
		height: 100dvh;
	}
		#modal-area .bg .close {
			width: calc(40 * var(--vw-ratio));
			top: calc(15 * var(--vw-ratio));
			right: calc(15 * var(--vw-ratio));
		}

		#modal-area .bg .whitebox {
			width: 92%;
			min-height: 30dvh;
			max-height: 80vh;
			max-height: 80dvh;
			padding: calc(30 * var(--vw-ratio));
		}
			#modal-area .bg .whitebox .logo {
				width: 90%;
			}

			#modal-area .bg .whitebox .step {
				margin-top: calc(30 * var(--vw-ratio));
			}

			#modal-area .bg .whitebox h3 {
				font-size: calc(17 * var(--vw-ratio));
				margin-top: calc(24 * var(--vw-ratio));
				margin-bottom: calc(8 * var(--vw-ratio));
			}

			#modal-area .bg .whitebox .txt-16 {
				font-size: calc(13 * var(--vw-ratio));
				line-height: 1.6em;
			}
			#modal-area .bg .whitebox .txt-16.red {
				margin-bottom: calc(14 * var(--vw-ratio));
			}
	
			#modal-area .bg .whitebox .mailbox {
				margin-top: calc(10 * var(--vw-ratio));
			}
				#modal-area .bg .whitebox .mailbox input {
					width: 77%;
					height: calc(54 * var(--vw-ratio));
					padding: calc(15 * var(--vw-ratio));
				}
				#modal-area .bg .whitebox .mailbox button {
					width: 23%;
					height: calc(54 * var(--vw-ratio));
					font-size: calc(13 * var(--vw-ratio));
				}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {
	padding: calc(50 * var(--vw-ratio)) 0;
}
	#footer .inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		#footer .text .logo {
			display: flex;
			justify-content: flex-start;
			align-items: center;
		}
			#footer .text .logo a {
				display: block;
				width: calc(295 * var(--vw-ratio));
				line-height: 1;
			}
				#footer .text .logo a:hover {
					opacity: 0.7;
				}

		#footer .text .sl {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			margin-top: calc(25 * var(--vw-ratio));
		}
			#footer .text .sl a {
				display: block;
				width: calc(100 * var(--vw-ratio));
				margin-right: calc(20 * var(--vw-ratio));
			}
				#footer .text .sl a:hover {
					opacity: 0.7;
				}

			#footer .text .sl span {
				font-size: calc(11 * var(--vw-ratio));
				opacity: 0.7;
			}


		#footer .info {
			display: block;
		}
			#footer .info .link {
				text-align: right;
			}
				#footer .info .link a {
					display: inline-block;
					font-size: calc(14 * var(--vw-ratio));
					line-height: 1;
					text-decoration: underline;
				}
				#footer .info .link a:hover {
					text-decoration: none;
				}

			#footer .info .copyright {
				font-size: calc(12 * var(--vw-ratio));
				line-height: 1;
				text-align: right;
				margin-top: calc(25 * var(--vw-ratio));
			}
@media screen and (max-width: 767px) {
	#footer {
		padding: calc(50 * var(--vw-ratio)) 0 calc(30 * var(--vw-ratio)) 0;
	}
		#footer .inner {
			display: block;
		}
			#footer .text .logo {
				display: block;
				margin-bottom: calc(30 * var(--vw-ratio));
			}
				#footer .text .logo a {
					width: 70%;
					margin: 0 auto 0 auto;
				}

		#footer .text .sl {
			display: block;
			margin-top: calc(10 * var(--vw-ratio));
			margin-bottom: calc(15 * var(--vw-ratio));
		}
			#footer .text .sl a {
				width: 30%;
				margin: 0 auto calc(12 * var(--vw-ratio)) auto;
			}
				#footer .text .sl a:hover {
					opacity: 0.7;
				}

			#footer .text .sl span {
				display: block;
				font-size: calc(11 * var(--vw-ratio));
				text-align: center;
				line-height: 1.5em;
			}


		#footer .info {
			display: block;
		}
			#footer .info .link {
				text-align: center;
				margin-bottom: calc(30 * var(--vw-ratio));
			}
				#footer .info .link a {
					font-size: calc(12 * var(--vw-ratio));
				}

			#footer .info .copyright {
				font-size: calc(12 * var(--vw-ratio));
				margin: 0;
				text-align: center;
			}

}
